API ReferenceMessage Template
Creates a MessageTemplate resource
POST
Creates a MessageTemplate resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new MessageTemplate resource
- body
name*stringLength
1 <= length <= 100content*stringLength
1 <= length <= 100000MessageTemplate resource created
- response
id?string|nullname?stringcontent?stringcreatedBy?|Format
iri-referencecreatedAt?stringFormat
date-timeupdatedBy?|Format
iri-referenceupdatedAt?stringFormat
date-timeticketFiles?array<string|null>|array<unknown_type>curl -X POST 'https://app.icproject.com/api/instance/demo/ticket/message-templates' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "content": "string"}'Example Response
{ "id": "string", "name": "string", "content": "string", "createdBy": "https://example.com/", "createdAt": "2019-08-24T14:15:22Z", "updatedBy": "https://example.com/", "updatedAt": "2019-08-24T14:15:22Z", "ticketFiles": [ "string" ]}